/*
Front-end developer: Felipe Golfetto
Facebook: https://www.facebook.com/felipe.golfetto
*/

.menu a{
  color: #4d4231;
  border: 1px solid #4d4231;
  padding: 10px;
  display: block;
  font-size: 16px;
}

.menu a:hover{
  background-color: #4d4231;
  color: #fff;
}

.menu li{
  width: 100%;
  max-width: 210px;
  padding: 0 5px;
}

.titulo{
  font-size: 75px;
  font-weight: 100;
}

.espaco{
  height: 40px;
}

.media-left{
  padding-right: 25px;
}

.media-left h1{
  padding: 10px 0;
  font-weight: 300;
  width: 60px;
  text-align: center;
  color: black;
  background-color: #dd8d14;
}

.it input{
  float: left;
  width: 6%;
  padding-right: 4%;
}

.it label{
  float: left;
  width: 94%;
  padding-left: 10px;
  font-size: 13px;
}

.form2 label{
  position: absolute;
  right: 10px;
  top: 26px;
}

#soma{
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #343434;
}

.img-s{
  height: 400px;
}

.owl-theme .owl-controls .owl-page span{
  background: #fff;
  border: 2px solid #333;
  width: 20px;
  height: 20px;
  opacity:1;
  margin: 5px 3px;
}

.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
  background:#a00404;
  border-color:#a00404;
}

#blanket {
    position: fixed;
    display: none;
}

#blanket {
  left: 0;
  top: 0;
  background-color: #f0f0f0;
  filter: alpha(opacity = 80);
  height: 100%;
  width: 100%;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: 0.80;
  z-index: 9998;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

#aguarde {
  background: url(http://i.imgur.com/SpJvla7.gif) no-repeat 0 50%;
  font-weight: bold;
  padding-left: 27px;
}